Subject: iscafs v0.08 - anything newer?

From: Wookey <[email-masked]>
Date: Tue, 22 Feb 2000 17:23:36 +0000 (GMT)

I've been looking at iscaFS v0.08. This seems to basically work but has a
few problems, primarily with GetPartns not finding linux partitions on
some drives (anything non-adfs, and sometimes not on adfs either).

Before I spend time fixing this does anyone know if there is a newer
version than 0.08 available that I should be working from? Is anyone
looking at implementing write support? I tried emailing Phil Norman at
[email-masked] but got no response (maybe he's on hoiday/dead email?).

Wookey
-- 
Aleph One Ltd, Bottisham, CAMBRIDGE, CB5 9BA, UK  Tel (00 44) 1223 811679
work: http://www.aleph1.co.uk/     play: http://www.chaos.org.uk/~wookey/

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++